id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ID3_FrameInfo Member List

This is the complete list of members for ID3_FrameInfo, including all inherited members.

Description(ID3_FrameID frameid) | ID3_FrameInfo |
FieldFlags(ID3_FrameID frameid, int fieldnum) | ID3_FrameInfo |
FieldSize(ID3_FrameID frameid, int fieldnum) | ID3_FrameInfo |
FieldType(ID3_FrameID frameid, int fieldnum) | ID3_FrameInfo |
ID3_FrameInfo() | ID3_FrameInfo | inline
LongName(ID3_FrameID frameid) | ID3_FrameInfo |
MaxFrameID() | ID3_FrameInfo |
NumFields(ID3_FrameID frameid) | ID3_FrameInfo |
ShortName(ID3_FrameID frameid) | ID3_FrameInfo |
~ID3_FrameInfo() | ID3_FrameInfo | inline